GPTRACE(1)

NAME
gpTrace - Trace the activities of an external application.

SYNOPSIS
gptrace [options]

DESCRIPTION

gpTrace is a A GTK+ utility to trace the activities of an external application.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options

-v, --verbose
    Show all error and information messages

-q, --quiet
    Hide all error and information messages

FILES
Settings will be kept under ~/.config/gptrace

REPORTING BUGS
Report bugs to https://github.com/muflone/gptrace/issues

AUTHORS
gpTrace was written by Fabio Castelli (Muflone) <webreg@vbsimple.net>

HOMEPAGE
Home page: http://url.muflone.com/gptrace Source code: https://github.com/muflone/gptrace/

COPYRIGHT
Copyright © 2014 Fabio Castelli. License GPLv2+: GNU GPL version 2 or later <http://www.gnu.org/licenses/gpl-2.0.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.